POST
/workspace/infoGet workspace details
Retrieves workspace details for the authenticated user. Use this operation when you need to display information about the workspace associated with that user.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
200Returns the workspace details.
dataobjectoptional
statusintegeroptional
successbooleanoptional
404Returned when the workspace cannot be found.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 404 is returned when the authenticated user has no workspace to retrieve. The authenticated user must be associated with an existing workspace.